Ubuntu

Comment 2 for bug 362743

Martin Pitt (pitti) wrote :

  File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 75, in open
    self._cache = apt_pkg.GetCache(progress)
SystemError: E:Problem parsing dependency Depends, E:Error occurred while processing libtktable2.9 (NewVersion1), E:Problem with MergeList /var/lib/apt/lists/gulus.usherbrooke.ca_ubuntu_dists_jaunty_universe_binary-amd64_Packages, E:The package lists or status file could not be parsed or opened.